| Irrlicht 3D Engine |

Classes | Namespaces
SViewFrustum.h File Reference
`#include "plane3d.h"`
`#include "vector3d.h"`
`#include "line3d.h"`
`#include "aabbox3d.h"`
`#include "matrix4.h"`
`#include "IVideoDriver.h"`

Go to the source code of this file.

## Classes

- struct irr::scene::SViewFrustum
    Defines the view frustum. That's the space visible by the camera. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...